Knowledgebase

Server Requirements

Most current web servers with PHP & MySQL installed will be capable of running WHMCS. However, the specific system requirements are:

  • Windows or Linux OS
  • PHP Version 5.x or later
  • MySQL Version 4.1.x or later (Strict Mode Disabled)
  • Curl Support (with SSL)
  • GD Image Library
  • Ioncube Loaders

If you would like any more information or need help in determining if your server meets these requirements, please contact us.

Was this answer helpful?

 Print this Article

Also Read

Who provides support, you or WHMCS?

WHMCS provides Official Support for our Licenses! You can raise any tickets at WHMCS.com, just...

Powered by WHMCompleteSolution